Subject: Re: 17827773 - Broker CO - Junior vs Ind. Medellin - 26/08/2018 - wrong date
From: Ashwinee Latchayya <[email-masked]>
To: Valeria Julia <[email-masked]>
Date: Tue, 28 Aug 2018 17:36:23 +0530 (IST)

Hi Val, 

I checked with Brian and he said to send the 'time & date' blurb. 

Please do the same for the other TID as well. 

Thank you, 
Ash 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 28 August, 2018 12:40:44 
Subject: Re: 17827773 - Broker CO - Junior vs Ind. Medellin - 26/08/2018 - wrong date 

https://www.google.co.in/search?safe=active&ei=xvSEW_DQIozbvASgkIDYDg&q=Junior+vs+Ind.+Medellin+25%2F08%2F2018&oq=Junior+vs+Ind.+Medellin+25%2F08%2F2018&gs_l=psy-ab.3...110494.114461.0.114733.13.13.0.0.0.0.229.2148.0j6j5.11.0....0...1c.1.64.psy-ab..2.9.1767...0i22i30k1j33i160k1j33i21k1.0.WzW3rorWIlw 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 28 August, 2018 12:22:55 
Subject: Re: 17827773 - Broker CO - Junior vs Ind. Medellin - 26/08/2018 - wrong date 

The broker replied providing POD. 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Valeria Julia" <[email-masked]> 
Sent: Monday, 27 August, 2018 19:08:22 
Subject: Re: 17827773 - Broker CO - Junior vs Ind. Medellin - 26/08/2018 - wrong date 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 27 August, 2018 12:23:16 
Subject: Re: 17827773 - Broker CO - Junior vs Ind. Medellin - 26/08/2018 - wrong date 

Maam, 

please remember to ask the IT to grant you access to the official web page. 

Thanks 

Valeria 

From: "Valeria Julia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Sunday, 26 August, 2018 12:17:59 
Subject: 17827773 - Broker CO - Junior vs Ind. Medellin - 26/08/2018 - wrong date 

Maam, 

according to the VGG platform, this event was supposed to happen on 26th but actually the date was 25th. I googled and yes, it was yesterday 25th. 

I'm sending you a screenshot (in spanish thou) where it says: 
- in the 1st link it says that one of the teams won 2-1 
- in the 2nd link it says that one of teams will have a difficult match against the other team in the upcoming saturday (means 25th) 

Even thou here in India it' s 26th now, remember that the match happened in Colombia and it's 11h behind aprox. 

Please check this out with the corresponding team. 

Thanks, 

Valeria